.gallerylink{
	color:#FF80A8;
	cursor:pointer;
}
#dimmer{
	top:0;
	z-index:1050;
	background-color:black;
	opacity:0.7;
	height:110%;
	width:100%;
	position:fixed;
	display:none;
}
#fotobox{
	position:fixed;
	margin:2% 15%;
	padding:5px;
	height:600px;
	width:950px;
	background-color:#fff;
	z-index:1060;
	opacity:0;
	display:none;
}
.fotocontent{
	width:100%;
	bottom:50%;
	position:static;
	margin:0 auto;
}
#fotoschliessen{
	float:right;
}

